p, li, a, td, th {
    font-size: 17px;
}
 body {
    direction: rtl;
}

 .header .container .row .w20 a {
    justify-content: flex-end;
}

.header .container .row .w80 .firstlink ul {
    justify-content: flex-end;
}
 .header .container .row .w80 .firstlink ul li {
    margin-left: 0;
    margin-right: 10px;
}

 .header .container .row .w80 .firstlink ul li a img {
    margin-right: 0;
    margin-left: 5px;
}

 .header .container .row .w80 .twolink ul {
    margin-left: 0;
    margin-right: auto;
}

 .header .container .row .w80 .twolink .dropdown-menu {
    left: auto;
    right: 0;
}

 .header .container .row .w80 .twolink ul li .dropdown-col a {
    
    text-align: right;
}
 .header .container .row .w80 .twolink ul li .dropdown-col a img {
    margin-right: 0;
    margin-left: 10px;
}

 .header .container .row .w80 .twolink ul li a img {
    margin-left: 0;
    margin-right: 5px;
}

 .header .container .row .w80 .twolink ul li a.katalog img {
    margin-right: 0;
    margin-left: 10px;
}
.optimaslide .backgroundparent .tabiamge .desc {
    position: absolute;
    right: 5%;
    top: 25%;
    left: inherit;
}
a.optimabtn{
	padding-right:15px;
} 
a.optimabtn .arrow { 
    width: 30px;
    height: 30px;
    left: 25px; 
    right: inherit;
    transform: rotate(180deg);
    
}
a.optimabtn:hover .arrow {
    background: #F5CD12;
    left: 15px;
    right: inherit;
}
.optimaslide .backgroundparent .tabiamge a.optimabtn .arrow {
     
    width: 40px;
    height: 40px;
    left: 30px; 
    right: inherit;
}

h2.desen::before {
    right: -90px;
    left: inherit;
    }
    h2.desen.active::before {
    transform: translate(-40px, 0);
}
.hakkimizda .container .row .w60 ul li {
    width: 19.5%;
}
.uruncard .catdest .w20 .btn {
    transform: rotate(180deg);
}
.satissonrasi::before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
    background: linear-gradient(to left, #00000090, transparent);
	
}
.satissonrasi .absole {
    right: 5%;
	left:inherit;
}
.footer .container .row {
    justify-content: space-between;
    position: relative;
}
.footer .container .row .w25 ul.links li a::before {
    right: 0;
    left: inherit;
}
.footer .container .row .w100 ul.social li a img {
    margin-left: 5px;
}
.optimabanner .izlencetext {
    right: 6%;
    left: inherit;
}
.accordion button.toggle {
    text-align: right;
   }
   .w50:first-child {
    margin-left: 2.5%;
    margin-right:0;
}
.header.navbar-takip .container .row .w20 a img {
    filter: brightness(1) invert(0);
    width:60%;
}
.header .container .row .w80 .twolink .dropdown-menu {
    left: auto;
    right: 15%;
}
.uruncard .catdest .w80 img {
    margin-left: 20px;
    margin-right: 0;
}
.teknikozellikler table tr {
    height: auto;
}
.teknikozellikler table {
    width: 80% !important;
}
.teknikozellikler table tr td {
    height: auto;
}
.urundiv .container .row .w50 a.optimabtn.brosur {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.urundiv .container .row .w50 a.optimabtn.brosur img {
    margin-right: 100px;
    transition: .5s;
}
.w50:last-child {
    margin-right: 2.5%;
    margin-left:0%;
}
.guvenlikkonfor .text { 
    padding-left: 0%;
    padding-right: 5%;
} 
.mukemmellik .row .w50 ul li{
	text-align:right!important;
}
.kmtaslari .desenimage {
    left: 0;
    right: inherit;
}
.kmtaslari .row .w40 img {
    left: -300px;
    right: inherit;
}
.kmtaslari .row.kmsolbos .w40 img {
    right: -270px;
    left: inherit;
}
.kmtaslari .row.kmsolbos .w40:last-child:after {
    right: -150px;
    top: -150%;
	left:inherit;
}

.haberler.detay .tabs ul li a img {
    margin-right: 0px;
    margin-left: 20px;
	width: 30px;
    height: 30px;
}
.destek .desenko { 
    left: 0; 
    right: inherit;
}
.ozelliklerpart .row .widthparti p:after { 
    right: -28px; 
    left: inherit;
} 
.owl-carousel .owl-stage-outer { 
    direction: ltr!important;
}
.owl-theme .owl-nav { 
    direction: ltr;
}